#5657 nodejs-npmlog-0.0.3-1.el6 tagged into epel-testing but doesn't appear in the repo
Closed: Invalid None Opened 9 years ago by patches.

[https://koji.fedoraproject.org/koji/buildinfo?buildID=430555 nodejs-npmlog-0.0.3-1.el6] is supposed to have been pushed as part of [https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10644/ this bodhi update] and is listed in koji as being tagged into dist-6E-epel-testing, but it doesn't appear to be in the repo:

{{{
% sudo yum --enablerepo=epel-testing install npm
<snip>
Error: Package: npm-1.3.0-1.el6.noarch (epel-testing)
Requires: npm(npmlog) = 0.0.3
Installing: nodejs-npmlog-0.0.2-4.el6.noarch (epel)
npm(npmlog) = 0.0.2
Error: Package: npm-1.3.0-1.el6.noarch (epel-testing)
Requires: npm(npmlog) = 0.0.3
Available: nodejs-npmlog-0.0.2-4.el6.noarch (epel)
npm(npmlog) = 0.0.2
Error: Package: nodejs-npmlog-0.0.2-4.el6.noarch (epel)
Requires: npm(ansi) < 0.2
Available: nodejs-ansi-0.1.2-7.el6.1.noarch (epel)
npm(ansi) = 0.1.2
Installing: nodejs-ansi-0.2.0-1.el6.noarch (epel-testing)
npm(ansi) = 0.2.0
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest

% sudo yum info nodejs-npmlog
Loaded plugins: rhnplugin
This system is receiving updates from RHN Classic or RHN Satellite.
Available Packages
Name : nodejs-npmlog
Arch : noarch
Version : 0.0.2
Release : 4.el6
Size : 8.6 k
Repo : epel
Summary : Logger for npm
URL : https://github.com/isaacs/npmlog
License : BSD
Description : The logger utility that npm uses.
:
: This logger is very basic. It does the logging for npm. It supports custom
: levels and colored output.
}}}

[https://bugzilla.redhat.com/show_bug.cgi?id=981057 At least one more person] is seeing this so I don't think it's a mirror issue.


Kevin pointed out what was wrong on epel-devel. Sorry for the noise.

Login to comment on this ticket.

Metadata